using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SingletonAudio : MonoBehaviour {

	public static SingletonAudio __self;

	// Use this for initialization
	void Start () {
		if(__self == null){
			__self = this;
			DontDestroyOnLoad(gameObject);
		}else if(__self != this){
			DestroyImmediate(gameObject);
		}

	}
}
